<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="d2d14daa-fcc9-421d-abb9-b81e7b0e4169" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="375">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/src/page/mainpage.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="273">
              <caret line="120" column="17" selection-start-line="120" selection-start-column="17" selection-end-line="120" selection-end-column="17" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/page/index.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="546">
              <caret line="26" column="23" selection-start-line="26" selection-start-column="23" selection-end-line="26" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/page/sport.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="651">
              <caret line="33" column="34" selection-start-line="33" selection-start-column="34" selection-end-line="33" selection-end-column="34" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Vue Single File Component" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>GoAllO</find>
      <find>goallout</find>
      <find>goall</find>
      <find>rem</find>
      <find>#01355B</find>
      <find>number</find>
      <find>fade</find>
      <find>walk</find>
    </findStrings>
    <replaceStrings>
      <replace>red</replace>
      <replace>step</replace>
      <replace>scale</replace>
    </replaceStrings>
    <dirStrings>
      <dir>D:\wwwroot\w\app</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="PATH_TO_GIT" value="git.exe" />
    <option name="ROOT_SYNC" value="DONT_SYNC" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/package.json" />
        <option value="$PROJECT_DIR$/app/src/router/index.js" />
        <option value="$PROJECT_DIR$/app/src/Global.js" />
        <option value="$PROJECT_DIR$/app/src/page/mainpage.vue" />
        <option value="$PROJECT_DIR$/app/src/page/index.vue" />
        <option value="$PROJECT_DIR$/app/src/components/bottomTab.vue" />
        <option value="$PROJECT_DIR$/app/src/components/timePart.vue" />
        <option value="$PROJECT_DIR$/app/src/components/Hand.vue" />
        <option value="$PROJECT_DIR$/app/src/page/sport.vue" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="-2568" />
    <option name="y" value="-8" />
    <option name="width" value="2576" />
    <option name="height" value="1395" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="w" type="b2602c69:ProjectViewProjectNode" />
              <item name="w" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="w" type="b2602c69:ProjectViewProjectNode" />
              <item name="w" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="w" type="b2602c69:ProjectViewProjectNode" />
              <item name="w" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="w" type="b2602c69:ProjectViewProjectNode" />
              <item name="w" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="components" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="w" type="b2602c69:ProjectViewProjectNode" />
              <item name="w" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="libs" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="restartRequiresConfirmation" value="false" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\wwwroot\w\app\src\assets" />
      <recent name="D:\wwwroot\w\app\src\components" />
      <recent name="D:\wwwroot\w\app\src" />
      <recent name="D:\wwwroot\w\app\src\static\images\comm" />
      <recent name="D:\wwwroot\w\app\public" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="serve" type="js.build_tools.npm" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/app/package.json" />
      <command value="run" />
      <scripts>
        <script value="serve" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d2d14daa-fcc9-421d-abb9-b81e7b0e4169" name="Default Changelist" comment="" />
      <created>1605261565825</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1605261565825</updated>
      <workItem from="1605261567466" duration="8935000" />
      <workItem from="1605406240238" duration="4707000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="13642000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-2568" y="-8" width="2576" height="1395" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" weight="0.21491228" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.24973656" />
      <window_info id="Favorites" order="2" side_tool="true" weight="0.32982087" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32692307" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.39005896" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.21468298" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="PHP-CGI Server" order="7" />
      <window_info anchor="bottom" id="Event Log" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="9" weight="0.32918552" />
      <window_info anchor="bottom" id="Terminal" order="10" weight="0.17354676" />
      <window_info anchor="bottom" id="Database Changes" order="11" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/page/login.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/vue.config.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="1" column="12" selection-start-line="1" selection-start-column="12" selection-end-line="1" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/public/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="15" column="11" lean-forward="true" selection-start-line="15" selection-start-column="11" selection-end-line="15" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/components/appHeader.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/public/favicon.ico">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1176">
          <caret line="56" column="23" selection-start-line="56" selection-start-column="23" selection-end-line="56" selection-end-column="23" />
          <folding>
            <element signature="e#0#21#0" expanded="true" />
            <element signature="e#179#213#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/icon/logo.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/router/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="194">
          <caret line="13" column="2" selection-start-line="13" selection-start-column="2" selection-end-line="13" selection-end-column="2" />
          <folding>
            <element signature="e#0#21#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/libs/rem.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/Global.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="941">
          <caret line="161" lean-forward="true" selection-start-line="161" selection-end-line="161" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/App.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/components/bottomTab.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="950">
          <caret line="59" column="22" selection-start-line="59" selection-start-column="22" selection-end-line="59" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/components/timePart.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="777">
          <caret line="64" column="38" selection-end-line="370" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/page/index.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="26" column="23" selection-start-line="26" selection-start-column="23" selection-end-line="26" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/components/Hand.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="295">
          <caret line="16" column="45" selection-start-line="16" selection-start-column="45" selection-end-line="16" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/page/sport.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="651">
          <caret line="33" column="34" selection-start-line="33" selection-start-column="34" selection-end-line="33" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/page/mainpage.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="273">
          <caret line="120" column="17" selection-start-line="120" selection-start-column="17" selection-end-line="120" selection-end-column="17" />
        </state>
      </provider>
    </entry>
  </component>
</project>